*{
    box-sizing: border-box;
}

.contenedorFlex{
    display: flex;
    height: 400px;
    flex-direction: row-reverse;
    background-color: burlywood;
    padding: 10px;
    border: 2px solid black;

}
.item{

    background-color: aqua;
    width: 100px;
    margin: 10px;
    border: 2px solid ;
    text-align: center;
    line-height: 75px;
    font-size: 75px;
    
}